\section{Day trip}
\person{Daniel Pocock}

\figgraph{t!}{0.6}{images/photos/q1040216_1000}{Day trip -- Isla del Venado nature reserve}{moray}

The day trip was 11 July, the middle of the main DebConf week.  After
breakfast, the Debian community enthusiastically boarded buses and
traveled north-east from Managua.

The journey passed Lake Managua and a small volcano on the way out of
the city.  Larger volcanos were visible on the horizon throughout the
morning.  The buses went through the centre of the city of Leon, and
finally, just before lunch, arrived at the Pacific coast, at the “Las
Peñitas” beach venue operated by Loro Trips.

Dancers dressed as giants, wearing traditional costumes, greeted the
group on arrival.

The group quickly separated, just under half the people engaged in
swimming while the rest immersed themselves at the bar.  The surf was
quite lively but not excessive, and some more adventurous swimmers
ventured out about 150 meters from the shore to explore some rocks.

Lunch was served and the group spent about 90 minutes relaxing in the
shade, enjoying the food and sipping cool drinks.  More music and
dancing was provided to enhance the atmosphere.

For the afternoon, the participants then split into 3 groups. One
group stayed at Las Peñitas to enjoy a relaxing afternoon at the
beach.  A second group toured a local marine sanctuary.  Participants
traveled either by kayak or motorboat up river into the swamp. Those
of us on the motorboat had a guide careful to point out the wildlife
along the way, particularly birds.

The 3rd group boarded the buses again and traveled back to the city of
Leon, which had been passed on the way to the beach.  Arriving about
15:00, the buses left them right in the middle of the town.

No time was wasted locating the large cathedral, where the majority of
people chose to take the guided tour up the bell towers and onto the
roof.  The rooftop provided a remarkable vista of volcanoes on the
horizon in every direction.

The final event of the day was a tour of the revolutionary museum,
operated by FSLN, the Frente Sandinista de Liberación Nacional.  The
guide informed us that Nicaragua was one of only two countries (the
other being Vietnam) where the mighty power of the US military had been
insufficient to overcome the power of the people.

The guide told us the story of Nicaragua in a factual manner, supported
by photographs, documents and real items of military hardware
that the US had supplied to the dictator Somoza.  He took us through
all the phases of the revolution, covering the role of US marines in
the country, the assassination of Sandino, the dark years under Somoza's
rule and the decade of reform under Sandinista control.

Finally, we had the opportunity to visit the rooftop of the museum
building and see the city of Leon from another perspective.  We spent the
rest of the afternoon soaking up the atmosphere on the balcony/rooftop of
a local restaurant, before a long ride back to Managua.

